deepin-screenshot(1)

NAME
deepin-screenshot - Advanced screen shoting tool

SYNOPSIS
deepin-screenshot

DESCRIPTION
deepin-screenshot is an andvanced tool to make screenshots on Linux desktop environment. It has a user-friendly UI which eases cropping and saving of screenshot.

OPTIONS

This program does not accept any command line options.

AUTHOR

deepin-screenshot is written by Deepin Technology Co., Ltd.

This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (but may be used by others).